Subject: [hrpc] re process

From: Sandra Braman <[email-masked]>
Date: Tue, 23 Jan 2018 11:54:19 -0600

Thanks, Avri, for the additional information re process. From what you say
here, it looks as if the finger on the button then moves to the chair of
the group from the author or authors of the document as there is always an
open question regarding when a consensus has actually been achieved, among
whom that consensus must be achieved, and about what the consensus has been
achieved. Your example from the recent conversation was useful as well.

Sandra

-----------------------------

> ---------- Forwarded message ----------
> From: avri doria <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Tue, 16 Jan 2018 19:42:53 -0500
> Subject: Re: [hrpc] hrpc Digest, Vol 34, Issue 10
> Hi,
>
> It becomes the rough consensus of the group that drives the doc.
> Certainly the original author can remain the editor, but equally someone
> else can be, and sometimes is, picked if necessary. Note, the original
> author is a member of the group with the same ability to argue for a
> point of view even if the stop being the editor.
>
> In terms of accepting a doc as RG doc, that is something I think belongs
> to the RG as a rough consensus decision in this group. So the chair or
> co-chairs decide if they think there is consensus, and then test it with
> the group.  If they get rebuffed for a wrong call, then the discussion
> continues until there is a rough consensus call that survives the
> opinion of the group.
>
> For example, I had made a call that only one doc was right for RG
> status, but got a certain amount of rebuff, waited a bit to see what
> other opinions came in and then decided to ask more questions to see
> where I went wrong.
>
> Again the group could have been designed differently, but we decided at
> the beginning to follow IETF guidelines on such things for the most part.
>
> thanks
>
> avri
>
>
> On 16-Jan-18 14:08, Sandra Braman wrote:
> > Newbie question:  When an author or authors give up change control,
> > what happens?  Who can make changes at that point, how is the
> > discussion channeled if anyone can make changes at that point, and who
> > is still in control in the sense of being able to "push the button" to
> > change the status of the document? What has been the history of this
> > transition point with other hrpc texts?
> >
> > Thanks --
> >
> > Sandra Braman
> >
> >
> >
> > On Tue, Jan 16, 2018 at 12:52 PM, <[email-masked]
> > <mailto:[email-masked]>> wrote:
> >
> >     Send hrpc mailing list submissions to
> >             [email-masked] <mailto:[email-masked]>
> >
> >     To subscribe or unsubscribe via the World Wide Web, visit
> >             https://www.irtf.org/mailman/listinfo/hrpc
> >     <https://www.irtf.org/mailman/listinfo/hrpc>
> >     or, via email, send a message with subject or body 'help' to
> >             [email-masked] <mailto:[email-masked]>
> >
> >     You can reach the person managing the list at
> >             [email-masked] <mailto:[email-masked]>